<ion-header>
    <ion-toolbar color=secondary no-padding center>
      <ion-buttons slot="start">
        <ion-menu-button>
        </ion-menu-button>
      </ion-buttons>
      <ion-label style="font-size: 22pt;" center no-padding> Facture </ion-label>
    </ion-toolbar>
  </ion-header>

<ion-content padding class="background">
  <ion-card class="card">
    <ion-card-content>
        <ion-grid padding-vertical>
            <ion-row>
                <ion-col>
                    <span>Matricule :</span>
                  <ion-item>
                      {{facture.matricule}}
                   </ion-item>
                </ion-col>
             </ion-row>
            <ion-row>
              <ion-col>
                  <span>Date :</span>
                <ion-item>
                     
                     <output slot=end >{{facture.date }}</output>
                </ion-item>
              </ion-col>
           </ion-row>
           <ion-row>
              <ion-col>
                  <span>temp debut :</span>
                 <ion-item>
                     
                    <output slot=end > {{facture.tmp_entrer}} </output>
                 </ion-item>
              </ion-col>
           </ion-row>

           <ion-row>
              <ion-col>
                  <span>temp sortie :</span>
                <ion-item>
                    
                    <output slot=end > {{facture.tmp_sortir}} </output>
                </ion-item>
            </ion-col>
          </ion-row>

     
          <ion-row>
              <ion-col>
                  <span>Prix :</span>
                <ion-item>
                    {{facture.prix}}
                 </ion-item>
              </ion-col>
           </ion-row>

           <ion-row>
            <ion-col>
                <span>Parking :</span>
              <ion-item>
                  {{facture.parking_nom_park}}
               </ion-item>
            </ion-col>
         </ion-row>

      </ion-grid>
    </ion-card-content>
   
  </ion-card>
  <div text-end>
      <ion-button color=secondary (click)="fun()" class="b1"><img src="../../assets/screenshot.png" class="icon" /></ion-button>
    </div>
</ion-content>
